Subject: RE: Statement on today's terrorist attack in the USA

From: "Petit, Jeremie" <[email-masked]>
Date: Wed, 12 Sep 2001 17:03:02 +0200

Dominik,

  you can also add my name, Jeremie Petit, to your list, as a fervent fvwm
user of course, but mainly as a human being who cannot believe one can do
such horrors and who feels so painful for the innocents that suffered then
and for those that still suffer.

  Thank you,

	Jeremie.
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]